sonar.sources=.
sonar.typescript.tsconfigPath=tsconfig.json
sonar.javascript.lcov.reportPaths=coverage/lcov.info
sonar.coverage.jacoco.xmlReportPaths=junit.xml
sonar.coverage.exclusions=**/*.spec.ts, **/assets/*, **/*.module.ts, **/*.scss, **/e2e/**/*, **/__mocks__/**/*, src/environments/*.ts, **/main.ts, setupJest.ts
sonar.cpd.exclusions=**/*.spec.ts
